<% if @servers.present? %>
  <% @servers.each do |server| %>
    <tr>
      <td><label class="ui <%= object_status_class(server) %> horizontal label"><%= object_status_name(server) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= server.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= server.created_by.full_name %><br>
<!--              <strong>Codigo: </strong> <%#= server.code.upcase %><br>-->
<!--              <strong>Créditos: </strong> <%#= server.credits %><br>-->
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/server/servers/partials/table_actions', locals: { server: server }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
